* {
    box-sizing: border-box;
}

body {
    background-color: #F5F7FB;
    font-family: 'Karla', sans-serif;
    overflow-x: hidden;
}

.startScreen button {
    margin-top: 30px;    
}

.questionsContainer {
    padding: 40px 75px;    
}

button {
    background-color: #4D5B9E;
    color: #F5F7FB;
    border: none;
    border-radius: 15px;
    padding: 15px 60px;
    cursor: pointer;
}

button:focus {
    outline: none;   
}

.startScreen {
    text-align: center;
}

.startScreen p {
    color: #293264;
    margin: 0;
    margin-top: 7px;
}

main.start {
    display:flex;
}

main {
    flex-direction: column;
    justify-content: center;
    height: 400px;
}

main h1 {
    color: #293264;
    margin: 0;
}

.question h1 {
    font-size: 16px;
}

.question {
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #DBDEF0;
}

.answer {
    font-family: 'Inter', sans-serif;
    font-size: 0.8rem;
    font-weight: 500;
    color: #293264;
    border: 1px solid #293264;
    border-radius: 8px;
    padding: 5px 10px;
    margin-right: 10px;
    cursor: pointer;
}

.answerBtnContainer p {
    font-weight: 700;
    color: #293264;
    margin-right: 20px;
}

.answerBtnContainer {
    display: flex;
    place-content: center;
    margin-top: 20px;
}

.answer.disabled {
    opacity: 50%;
    cursor: default;
}

.answer.incorrect {
    background-color: #F8BCBC;
    border: 1px solid #F8BCBC;
    opacity: 50%;
    cursor: default;
}

.answer.correct {
    background-color: #94D7A2;
    border: 1px solid #94D7A2;
    cursor: default;
}

.answer.selected {
    background-color:#D6DBF5;
    border: 1px solid #D6DBF5;
}

.answers {
    display: flex;
    margin-top: 12px;
}

.topCircle {
    height: 15rem;
    width: 15rem;
    background-color: #FFFAD1;
    border-radius: 70px;
    position: absolute;
    right: -70px;
    top: -100px;
    rotate: 30deg;
    z-index: -1;
}

.bottomCircle {
    height: 15rem;
    width: 15rem;
    background-color: #DEEBF8;
    border-radius: 70px;
    position: absolute;
    left: -40px;
    bottom: -100px;
    rotate: -10deg;
    z-index: -1;
}

